/* Le CSS placé ici sera appliqué à tous les habillages. */

/* Couleur de fond verte pour Editsimilar. */
#editsimilar_links {background-color: #DDFFDD !important;color: #000000 !important;}

/* DIFFS */
 
/* Mise en évidence des diffs par du gras et de la couleur. */
table.diff {
 padding:.5em;
}
table.diff td { 
 vertical-align:top;
}
td.diff-addedline { 
 background:#D8E4F6; 
}
td.diff-addedline .diffchange {
 background:#B0C0F0;
 color:#001040;
 font-weight:bold;
}
td.diff-deletedline {
 background:#E4F6D8;
}
td.diff-deletedline .diffchange {
 background:#B0E897;
 color:#104000;
 font-weight:bold;
}
td.diff-context {
 background:#FEFEFE;
}
 
/* Couleur de fond transparente pour les diffs */
table.diff, td.diff-otitle, td.diff-ntitle, td.diff-context {
    background-color: transparent;
}

/*
 Essais de personnalisation de la barre d'outils de VisualEditor (lj, 17.07.2015)
-----------------------------------------------------------------------------------------------------------*/

/* Masquer bouton Citer */


/* Masquer bouton Aide */
